## python-loompy 3.0.6+dfsg

=== debian/changelog ===
python-loompy (3.0.6+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 07:28:56 +0200

python-loompy (3.0.6+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * d/p/tests-open-loom-write-permissions.patch: Load loom
    file in h5py with write permissions
  * Add autopkgtest
  * Add python3-pytest to B-D (enables build time testing)
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * d/salsa-ci.yml: Do not build on i386
  * d/copyright: Minor fix for file path
  * d/rules: Do not install test.loom

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jul 2021 21:45:55 +0530

python-loompy (3.0.6+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Make package Architecture dependent to exclude 32bit architectures
    where the tests are failing

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 21:03:37 +0100

python-loompy (3.0.6+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:44:18 +0200

python-loompy (3.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #934597)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 11:39:05 +0200
