=== debian/control ===
Source: python-loompy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-h5py <!nocheck>,
               python3-numba <!nocheck>,
               python3-click <!nocheck>,
               python3-scipy <!nocheck>,
               python3-numpy-groupies <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/python-loompy
Vcs-Git: https://salsa.debian.org/med-team/python-loompy.git
Homepage: https://github.com/linnarsson-lab/loompy
Rules-Requires-Root: no

Package: python3-loompy
Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-h5py,
         python3-numpy,
         python3-scipy,
         python3-pandas,
         python3-click,
         python3-numpy-groupies
Description: access loom formatted files for bioinformatics
 Loom is an efficient file format for very large omics datasets,
 consisting of a main matrix, optional additional layers, a variable
 number of row and column annotations. Loom also supports sparse
 graphs.  Loom files are used to store single-cell gene expression data:
 the main matrix contains the actual expression values (one column per
 cell, one row per gene); row and column annotations contain metadata
 for genes and cells, such as Name, Chromosome, Position (for genes),
 and Strain, Sex, Age (for cells).
 .
 Loom files (.loom) are created in the HDF5 file format, which supports
 an internal collection of numerical multidimensional datasets. HDF5
 is supported by many computer languages, including Java, MATLAB,
 Mathematica, Python, R, and Julia. .loom files are accessible from any
 language that supports HDF5.
