## python-loompy 3.0.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-h5py <!nocheck>,
@@ -14,14 +14,14 @@
                python3-scipy <!nocheck>,
                python3-numpy-groupies <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-loompy
 Vcs-Git: https://salsa.debian.org/med-team/python-loompy.git
 Homepage: https://github.com/linnarsson-lab/loompy
 Rules-Requires-Root: no
 
 Package: python3-loompy
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
+Architecture: any-amd64 arm64 loong64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
