## python-loompy 3.0.7+dfsg

=== debian/changelog ===
python-loompy (3.0.7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Adapt to numpy 1.24
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 08:54:23 +0100

python-loompy (3.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 16:10:21 +0200
