=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=loompy

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian/ -type f -name test.loom -delete
