=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/linnarsson-lab/loompy/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
